startIndex cannot be less than zero with BlogEngine 2.7

Topics: ASP.NET 2.0, Business Logic Layer, Controls, Themes
Oct 5, 2015 at 9:08 PM
I work with BE 2.7 and i have my theme personalized, so i can't to change because i must to remake all. I have extension Addthisdotnetv5 and if i leave this or disable Facebook Share i obtain this error: startIndex cannot be less than zero with BlogEngine 2.7... Someone can help me? How resolve? Thanks.. Fabrizio